a{ text-decoration:none; color:#111b3f;}
body{
	margin:0px;
	padding:0px;
	background-image: url(../siteGraf/fondo.jpg);
	background-repeat:  repeat-x;
	background-color:#111b3f;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575a5d;
	text-align:left;
}
#global{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575a5d;
	text-align:left;
}
#global, #pagina, #header, #footer, #content{ width:741px;}
.comun, #pagina, #header, #footer, #content, #contIzq, #contDer, .texto, #titulo, #logo, #menu, .subTitulo, #botViajes a, #botInfo a, #botAgencia a, #botContacto a, #botOfi a, #cuadroFotosOficina, .FotosOficina, .fotoOfi, .titViajes, .cuadroViaje, .renglonContacto, .datoContacto, #botEmviar, #botViajes2, #botOfi2, #botInfo2, #botAgencia2, #botContacto2{ float:left;}
.comun2, .casilla, #linea, .listas, .listas2, .txtCampo, .txtCampoEsp{ float:right;}
#header{
	background-image: url(../siteGraf/header.jpg);
	background-repeat: no-repeat;
	height:285px;
}
#content{
	background-image: url(../siteGraf/bandas.jpg);
	background-repeat: repeat-y;
}
#footer{
	background-image: url(../siteGraf/footer.jpg);
	background-repeat: no-repeat;
	height:200px;
	color:#FFFFFF;
}
#logo{
	width:221px;
	height:90px;
	background-image:url(../siteGraf/logo.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#contIzq{ width:253px;}
#contDer, #titulo, .texto, .subTitulo, #cuadroFotosOficina, .cuadroViaje{ width:458px;}
#titulo{
	margin-top:55px;
	height:48px;
}
.subTitulo{
	margin-top:20px;
	height:15px;
}
.texto{}
#menu{
	width:197px;
	margin-top:27px;
}
.casilla{
	width:156px;
	height:40px;
}
#botViajes a:hover, #botContacto a:hover, #botOfi a:hover, #botInfo a:hover, #botAgencia a:hover, #botViajes2, #botOfi2, #botInfo2, #botAgencia2, #botContacto2{
	background-position: 0 -32px;
	text-decoration: none; 
}
#botViajes a, #botInfo a, #botAgencia a, #botContacto a, #botOfi a, #botViajes2, #botOfi2, #botInfo2, #botAgencia2, #botContacto2{ width:156px; height:32px; }
#botViajes a, #botViajes2{ background-image: url(../siteGraf/botViajes.jpg);}
#botOfi a, #botOfi2{ background-image: url(../siteGraf/botOficinas.jpg);}
#botInfo a, #botInfo2{ background-image: url(../siteGraf/botInfo.jpg);}
#botAgencia a, #botAgencia2{ background-image: url(../siteGraf/botAgencia.jpg);}
#botContacto a, #botContacto2{ background-image: url(../siteGraf/botContacto.jpg);}

#botViajes2, #botOfi2, #botInfo2, #botAgencia2, #botContacto2{ display:none}

#linea{
	width:14px;
	height:314px;
	background-image: url(../siteGraf/lineaSep.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.baeTravel{ color:#000035}
.listas{ 
	width:425px;
	margin-top:20px;
}
.listas2{ 
	width:450px;
	margin-top:20px;
}
#cuadroFotosOficina{ margin-top: 40px;	height:176px;}
#cuadroFotosOficina, .FotosOficina{	height:156px;}
.FotosOficina{
	background-image: url(../siteGraf/fondoFotosOficina.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 150px;
	height: 156px;
}
.fotoOfi{
	margin-top:13px;
	width:118px;
	text-align:right;
}
.titViajes{
	margin-top:10px;
	height:28px;	
}
.cuadroViaje{ margin-top:15px;}
.renglonContacto{
	width:370px;
	margin-top:4px;
}
.datoContacto{
	width: 140px;
	height: 20px;
	margin-top:4px;
	text-align:right;
}
.txtCampo, .txtCampoEsp{
	border: 1px solid #a2a5a4;
	width:215px;
}
.txtCampo{ height:24px;}
.txtCampoEsp{ height:110px;}
#botEmviar{
	width:370px;
	margin-top: 10px;
	text-align:right;
}
#afip{
	width:130px;
	height: 82px;
	float:left;
	text-align:center;
}
#footer #texto{
	float:left;
	text-align:left;
	width:585px;
	font-size:13px;
}
#footer #contraste{
	color: #7e8ab4;
	float:right;
	font-size:10px;
}
#footer #contraste a{color: #7e8ab4;}